On Friday 24 November 2000, at 22 h 1, the keyboard of Dieter Maurer 

> Try "import _pg" in an interactive Python interpreter.
> I remember that in some cases I got a better error message
> that indicated precisely, what was missing.

Not here:

wallis:~> python
Python 2.0c1 (#2, Nov 24 2000, 11:08:10) [C] on osf1V4
Type "copyright", "credits" or "license" for more information.
>>> import _pg
Traceback (most recent call last):
  File "<stdin>", line 1, in ?
ImportError: dlopen: cannot load /usr/local/lib/python2.0/site-packages/_pgmodu

> If it does not, then you may try "ldd _pgmodule.so"

This program does not exist on Tru64, v4. (It appeared on v5 but I don't plan 
to upgrade right now.)

> I hope, that one of these approaches will reveal what is
> wrong. Otherwise, it would probably be a missing symbol.
> But it is quite difficult to detect which one.

OK, I'll try Zope another time.

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to